<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'ro', version '3.7'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Categoria de curs';
$string['aria:courseimage'] = 'Imaginea reprezentativă a cursului';
$string['aria:coursename'] = 'Denumirea cursului';
$string['aria:courseshortname'] = 'Numele prescurtat al cursului';
$string['aria:favourite'] = 'Cursul este evidențiat';
$string['coursealreadyfinished'] = 'Curs încheiat deja';
$string['coursenotyetfinished'] = 'Cursul nu s-a încheiat încă';
$string['coursenotyetstarted'] = 'Cursul nu a început încă';
$string['coursetoolong'] = 'Cursul e prea lung.';
$string['customfield_islocked'] = 'Blocat';
$string['customfield_islocked_help'] = 'Dacă câmpul este blocat, numai utilizatorii cu capacitatea de a schimba câmpurile personalizate blocate (în mod implicit numai utilizatorii cu rolul implicit de manager) îl vor putea modifica în setările cursului.';
$string['customfield_notvisible'] = 'Nimeni';
$string['customfield_visibility'] = 'Vizibil pentru';
$string['customfield_visibletoall'] = 'Oricine';
$string['customfield_visibletoteachers'] = 'Profesori';
$string['customfieldsettings'] = 'Setări obișnuite ale câmpurilor personalizate din cursului';
$string['errorendbeforestart'] = 'Data de încheiere ({$a}) este înainte de data de începere a cursului.';
$string['favourite'] = 'Curs evidențiat';
$string['gradetopassnotset'] = 'Acest curs nu are notă de trecere. Poate fi setată în elementul de notă al cursului (Configurare catalog de note).';
$string['nocourseactivity'] = 'Activitate insuficientă a cursului între începutul și sfârșitul cursului';
$string['nocourseendtime'] = 'Cursul nu are o dată de încheiere';
$string['nocoursesections'] = 'Fără secțiuni de curs';
$string['nocoursestudents'] = 'Nu sunt studenți';
$string['privacy:completionpath'] = 'Finalizarea cursului';
$string['privacy:favouritespath'] = 'Informații de curs favorite';
$string['privacy:metadata:completionsummary'] = 'Cursul conține informații despre finalizarea executată de utilizator.';
$string['privacy:metadata:favouritessummary'] = 'Cursul conține informații despre cursul marcat ca fiind favorit de utilizator.';
$string['privacy:perpage'] = 'Numărul de cursuri care urmează a fi afișate pe pagină.';
$string['studentsatriskincourse'] = 'Cursanți cu risc în cursul {$a}';
$string['target:coursecompetencies'] = 'Cursanții cu riscul de a nu atinge competențele atribuite unui curs';
$string['target:coursecompetencies_help'] = 'Această țintă descrie dacă un student riscă să nu realizeze competențele atribuite unui curs. Această țintă consideră că toate competențele atribuite cursului trebuie atinse până la sfârșitul cursului.';
$string['target:coursecompletion'] = 'Cursanții care riscă să nu îndeplinească condițiile de finalizare a cursului';
$string['target:coursecompletion_help'] = 'Această țintă descrie dacă studentul este considerat expus riscului de a nu îndeplini condițiile de finalizare a cursului.';
$string['target:coursedropout'] = 'Cursanții care riscă să renunțe';
$string['target:coursedropout_help'] = 'Această țintă descrie dacă un cursant este considerat expus riscului de abandon.';
$string['target:coursegradetopass'] = 'Cursanții care riscă să nu atingă nota minimă de trecere pentru a finaliza cursul';
$string['target:coursegradetopass_help'] = 'Această țintă descrie dacă un cursant riscă să nu atingă nota minimă de trecere pentru a finaliza cursul.';
$string['target:noteachingactivity_help'] = 'Acest obiectiv descrie dacă cursurile care urmează să înceapă în săptămâna viitoare vor avea activitate didactică.';
$string['targetlabelstudentcompetenciesno'] = 'Cursant care este probabil să atingă competențele atribuite unui curs';
$string['targetlabelstudentcompetenciesyes'] = 'Cursant cu riscul de a nu atinge competențele atribuite unui curs';
$string['targetlabelstudentcompletionno'] = 'Cursant care este probabil să îndeplinească condițiile de finalizare a cursului';
$string['targetlabelstudentcompletionyes'] = 'Cursant care riscă să nu îndeplinească condițiile de finalizare a cursului';
$string['targetlabelstudentdropoutno'] = 'Nu este în pericol';
$string['targetlabelstudentdropoutyes'] = 'Cursant care riscă să renunțe';
$string['targetlabelstudentgradetopassno'] = 'Cursant care este probabil să îndeplinească nota minimă pentru finalizarea cursului.';
$string['targetlabelstudentgradetopassyes'] = 'Elevul care riscă să nu îndeplinească nota minimă pentru finalizarea cursului.';
$string['targetlabelteachingyes'] = 'Utilizatori cu capacități de predare care au acces la curs';
